/* @import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,400,300,600,700); */
/*
## Account
********************************************************************/

@font-face {
     font-family:"Futura Round W01 Medium";
     		src:url("../fonts/FuturaRound-Medium.eot");
   		src:url("../fonts/FuturaRound-Medium.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Medium.otf"),
  			url("../fonts/FuturaRound-Medium.ttf") format('truetype');
}

@font-face {
    font-family:"Futura Round";
	     	src:url("../fonts/FuturaRound-Regular.eot");
   		src:url("../fonts/FuturaRound-Regular.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Regular.otf"),
   		url("../fonts/FuturaRound-Regular.woff")  format('woff'),
  			url("../fonts/FuturaRound-Regular.ttf") format('truetype'); 
}

@font-face {
    font-family:"Futura Round Demi";
   	   src:url("../fonts/FuturaRound-Demi.eot");
   		src:url("../fonts/FuturaRound-Demi.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Demi.otf"),
  			url("../fonts/FuturaRound-Demi.ttf") format('truetype');
}



.accountLeftNavigation{
	width: 146px;
	float: left;
	padding: 0px 42px 0 10px;
}

.accountLeftNavigation .accountNavTitle .headline, .accountLeftNavigation .accountNav .headline{
	margin:0 0 12px 0;
	background-color: transparent;
    border-bottom: 1px solid #dedbd9;
    font-size: 18px;
	color: #A8AAA8;
	font-family:"Futura Round Demi";
	line-height: 22px;
	display: block;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 0 0 12px 0;
	
}
.page-account .accountContentPane{
	position: relative;
}

.page-account .accountContentPane .accountBodyContentSlot .yCmsComponent
{
	width: 50%;
    float: right;
}

.accountContentPane .headline h1{
	font-size: 28px;
font-family:"Futura Round W01 Medium";
color: #A8AAA8;
line-height: 28px;
padding: 0px 0 13px 0;
font-weight: 400;
}
.accountContentPane .pageHeadline h1{
font-size: 28px;
font-family:"Futura Round W01 Medium";
color: #A8AAA8;
line-height: 20px;
padding: 0px 0px 8px 0px;
font-weight: 400;
width:50%;
}
.accountContentPane .pageHeadline .description{
	font-size: 16px;
font-family:"Futura Round";
color: #A8AAA8;
line-height: 16px;
padding: 0!important;
font-weight: normal;}

.accountNav ul{
	margin: 0 0 20px 0;
	
}

.accountNav li.active{
	font-weight:bold;
	
}
.accountNav li a {
	font-size: 13px;
	font-family:"Futura Round";
	color: #9f9995;
	line-height: 16px;
	display: block;
	padding: 0 0 0px 0px;
}
.accountNav li a:hover{color:#403b37}

.accountContentPane .accountNav .headline{
	color: #A8AAA8 !important;
line-height: 37px !important;
margin: 0 0 10px 0;
font-family:"Futura Round Demi";
letter-spacing: 1px;
text-transform: uppercase;
margin-left: 49px;
font-size: 16px;
}

/* .accountContentPane .accountNav a{
font-size: 14px;
font-family: Arial,Helvetica,sans-serif;
color: #9f9995;
display: block;
text-decoration: none;
color: #403b37;
background: url(../images/xpinkDot.jpg) left 7px no-repeat;
}
 */
.accountContentPane .orderList{
	border:0;
	padding:0;
	margin:0;
}

.account-profile-data tr > td {
	min-width: 70px;
	padding: 0 5px 5px 0;
}


.accountContentPane .paymentItem{
	border-bottom:1px dotted #a5a5a5;

	padding:20px 0;
	position:relative;

}


.accountContentPane .paymentItem .buttons{
	position:absolute;
	right:0;
	top:20px;

}


.accountContentPane .i18nAddressForm{
	margin-right:-20px;
}
.accountContentPane .control-group{
	float:left;
	width:305px;
	margin-right:20px;
}


.accountContentPane .form-actions{
	clear:both;
}

.accountContentPane .orderBoxes {
	margin: 20px -20px 0 0;
	clear: left;
}

#accountHomePage .accountContentPane .orderNum span.Number{font-style: normal!important;padding-bottom:0px;  color: #A8AAA8;}
#accountHomePage .accountContentPane .orderNum div p{margin-bottom: 5px;}
.accountContentPane .orderBoxes .orderBox{
/* 	width:343px; */
	margin:0 20px 20px 0;
}
#accountHomePage .accountContentPane .orderBoxes .orderBox{
	min-width:120px;
	margin:0 0px 20px 0;
	padding:0px 5px 20px 5px;
}
#accountHomePage .accountContentPane .orderBoxes .orderBox.paymentmethod ul li:first-letter{
	 text-transform: uppercase;
}
#accountHomePage .accountContentPane .orderBoxes .orderBox.address{padding-left:10px;}
#accountHomePage .accountContentPane .orderBoxes .orderBox.address, #accountHomePage .accountContentPane .orderBoxes .orderBox.billing{
	width: 200px;
}
#accountHomePage .accountBodyContentSlot .orderList .orderListTable thead th {
   border-bottom: none;
}
#accountHomePage .orderList .headline {
    border-bottom: none;
    color: #A8AAA8;
    font-size: 25px;
    font-weight:600;
    text-transform: capitalize;
    height: 30px;
    margin-top:20px;
    margin-bottom:0px;
    font-family:"Futura Round Demi";
}
#accountHomePage .accountContentPane .orderStatus {
	font-size: 16px;
	font-family:"Futura Round";
	display: inline-block;
	font-weight: normal;
	font-style: normal;
	color: #A8AAA8;
}
#accountHomePage .accountContentPane .orderStatus span {    
   font-family:"Futura Round";
    font-style: normal;
    display:inline-block;
}
#accountHomePage .accountContentPane .orderStatus .PLACED, .PLACED {
	color: #0000FF;
}
#accountHomePage .accountContentPane .orderStatus .APPROVED, .APPROVED {
	color: #52CC29;
}
#accountHomePage .accountContentPane .orderStatus .PICKED, .PICKED {
	color: #63D13E;
}
#accountHomePage .accountContentPane .orderStatus .COMPLETED,
#accountHomePage .accountContentPane .orderStatus .DISPATCHED,
.COMPLETED,
.DISPATCHED
{
	color: #006600;
}

#accountHomePage .accountContentPane .orderStatus .CANCELLED, .CANCELLED {
	color: #FF0000;
}

#accountHomePage .accountContentPane .orderList .orderListTable thead th {
    padding: 0px 2% 5px !important;
}
.accountnavigationcollectioncomponent:after{
	content: '';
display:none;
}


.accountContentPane .accountnavigationcollectioncomponent .accountNav a li a{
line-height: 20px;
}

/*
* accountnavigationcollectioncomponent
*/


.accountContentPane .accountnavigationcollectioncomponent{
	/*margin:0 -20px 0 0;*/
	width:810px;
}


.accountContentPane .accountnavigationcollectioncomponent .accountNavTitle{
	/* border:1px dotted #a5a5a5;*/
	padding:0 20px 20px 0px;
	width:343px;
	margin:40px 20px 20px 0;
	/* min-height:100px; */
	float: right;
	background:none; 
}

.accountContentPane .accountnavigationcollectioncomponent .accountNavTitle.AccountAddressBookNavNode{
	margin:40px 20px 20px 0!important;
}

.accountContentPane .accountnavigationcollectioncomponent .accountNavTitle.AccountOrderHistoryNavNode{

	/* border: 1px dotted #a5a5a5; */
padding: 0 20px 20px 0px;
width: 343px;
margin: 0px;
/* min-height: 100px; */
float: left;
clear:left;
background: none;
}

.AccountPaymentDetailsNavNode{display:none;}

.accountContentPane .accountnavigationcollectioncomponent .accountNavTitle .headline,
.accountContentPane .accountnavigationcollectioncomponent .accountNavTitle .accountNav .accountnavtitle,
.accountContentPane .accountnavigationcollectioncomponent .accountNavTitle .accountNav .yCmsComponent
{
	background: none;
	/*padding: 0;*/

}
.accountContentPane .accountnavigationcollectioncomponent .accountNavTitle .accountNav li.yCmsComponent
{
	width: 100%;
    float: left;
}
.AccountProfileNavNode, .AccountOrderHistoryNavNode{float:left!important;}
.AccountProfileNavNode .Profile{
	color: #A8AAA8 !important;
	line-height: 37px !important;
	margin: 0 0 10px 0;
	padding-left: 50px!important;
	padding-bottom:10px;
	font-family:"Futura Round Demi";
	letter-spacing: 1px;
	text-transform: uppercase;
	/* margin-left: 10px; */
	font-size: 16px;
	background: transparent url(../images/profile.png) no-repeat left top!important;
	border-bottom:1px solid #dddbda;
}
.AccountAddressBookNavNode .headline{
	color: #A8AAA8 !important;
	line-height: 37px !important;
	margin: 0 0 10px 0;
	padding-left: 50px!important;
	padding-bottom:10px;
	font-family:"Futura Round Demi";
	letter-spacing: 1px;
	text-transform: uppercase;
	/* margin-left: 10px; */
	font-size: 16px;
	background: transparent url(../images/address.png) no-repeat left top!important;
	border-bottom:1px solid #dddbda;
}
.AccountOrderHistoryNavNode .headline{
	color: #A8AAA8 !important;
	line-height: 37px !important;
	margin: 0 0 10px 0;
	padding-left: 50px!important;
	padding-bottom:10px;
	font-family:"Futura Round Demi";
	letter-spacing: 1px;
	text-transform: uppercase;
	/* margin-left: 10px; */
	font-size: 16px;
	background: transparent url(../images/order_history.png) no-repeat left top!important;
	border-bottom:1px solid #dddbda;
}
.accountNavTitle.AccountLeftNavNode .accountNav ul{list-style-type:none;}
.accountNavTitle.AccountLeftNavNode .accountNav li{background: url() 0 0 no-repeat!important;}
.accountNavTitle.AccountLeftNavNode .accountNav li a, .accountLeftNavigation .accountNav li a{
	line-height:30px!important;
	font-size: 15px;
font-family:"Futura Round";
color: #A8AAA8;
line-height: 16px;
display: block;
padding: 0 0 0px 0px;
 letter-spacing:1px;
}

.accountNavTitle.AccountLeftNavNode .accountNav li a:hover, .accountLeftNavigation .accountNav li a:hover
{color:#1C2F45; letter-spacing:1px;}

.accountNavTitle.AccountLeftNavNode .accountNav li a:active, .accountLeftNavigation .accountNav li a:active
{color:#1C2F45  !important; letter-spacing:1px;  font-family:"Futura Round Demi";}

.accountNavTitle .accountNav ul{list-style-type:none;}
.accountNavTitle .accountNav li{background: url(../images/xpinkDot.jpg) left 12px no-repeat!important;}
.accountNavTitle .accountNav li a {
	font-size: 15px;
	font-family:"Futura Round";
	display: block;
	text-decoration: none;
	color: #A8AAA8;
	padding-left:20px;
	line-height: 30px;
	text-transform: Capitalize;
}
.AccountMyWishlistNavNode ul.accountNav li a {
padding: 0 11px 0 0;
font-size: 14px;
font-family:"Futura Round";
color: #A6C0CB;
line-height: 14px;

display: block;
font-style: normal !important;
}
.AccountMyWishlistNavNode ul.accountNav li a:hover{
	text-decoration: underline;
}
/*.accountContentPane .accountnavigationcollectioncomponent .accountNavTitle li {
	display:block;
	margin: 0 0 0 16px;
padding: 0 0 12px 24px;
background: url(../images/xpinkDot.jpg) left 7px no-repeat;
}*/


.span-23.loginRegisterForm {margin: 0 auto; width:910px;float:none;}

.accountContentPane .AccountMyWishlistNavNode{
	position: relative;
background: url(../images/xwishListBg.png) left top no-repeat;
width: 355px;
height: 50px!important;
padding: 12px 0 0px 20px;
margin: 7px 0px 0px 0;
border: 0px solid transparent;
float:right;
}
.accountContentPane .AccountMyWishlistNavNode .headline{
background: url(../images/wishHer.png) left top no-repeat;
padding: 0 10px 0 41px;
font-size: 14px;
color: #A8AAA8;
line-height: 33px;
font-family:"Futura Round Demi";
width:62px;
float:left;
text-transform: uppercase;
}
.accountContentPane .AccountMyWishlistNavNode ul{
display:inline-block;
width: 80%;
position: relative;
  top: -42px;
  left: 110px;
}
.accountContentPane .AccountMyWishlistNavNode ul li{
	list-style-type:none;
	background: none!important;
	display: inline-block;
	float: left;
	margin-right:10px;
}

.accountContentPane .AccountMyWishlistNavNode ul li{
font-size: 12px;
	font-family:"Futura Round";
	color: #A8AAA8;
	line-height: 16px;
	display: block;
	padding: 0 0 0px 0px;
	margin-top: 18px;
}
.accountContentPane .AccountMyWishlistNavNode ul li b{text-decoration: none!important; font-family:"Futura Round";font-size:13px;color: #A8AAA8;}

#updatePasswordForm button.positive,
#updateProfileForm button.positive,
#updateEmailForm button.positive {
	margin-top:19px;
	margin-left: 3px;
	padding: 5px 20px;
	moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-o-border-radius: 0px;
}
#updatePasswordForm button.negative,
#updateProfileForm button.negative,
#updateEmailForm button.negative {
	margin-left: 3px;
	padding: 5px 25px;
	font-size: 14px;
color: #A8AAA8;
background: url() no-repeat 10px 14px #f7f6f5;
border: #dedbd9 solid 1px;
display: block;
float: left;
font-family:"Futura Round Demi";
font-weight: 700;
text-transform: uppercase;
border-radius:2px;
}
#updatePasswordForm button.negative:hover,
#updateProfileForm button.negative:hover,
#updateEmailForm button.negative:hover {
	background: url() no-repeat 10px 14px #fff;
}
#updatePasswordForm input[type='text'], 
#updatePasswordForm input[type='email'], 
#updatePasswordForm input[type='password'],
#updateProfileForm input[type='text'], 
#updateProfileForm input[type='email'], 
#updateProfileForm input[type='password'],
#updateEmailForm input[type='text'], 
#updateEmailForm input[type='email'], 
#updateEmailForm input[type='password'],
#addressForm input[type='text'], 
#addressForm input[type='email'], 
#addressForm input[type='password'],
#forgottenPwdForm input[type='text'],
#contactUsForm input[type='text'], 
#contactUsForm input[type='email'], 
#contactUsForm input[type='password']  {
background-color: #F0F0F0 ;
border: 1px #dcdadb solid;
border-top-color: #c1bcb9;
height: 29px;
padding: 0 10px 0 9px;
width: 319px;
font-family:"Futura Round";
font-style: normal;
font-size:13px;
color:black;
}

#addressForm .control-group label.add-address-left-label{
	margin-top: 0px;
}

#updatePasswordForm select,
#updateProfileForm select,
#updateEmailForm select,
#addressForm select,
#contactUsForm select
{
	font-family:"Futura Round";
	font-size: 13px;
	font-style: italic;
	background-color: #f4f2f3;
	width: 319px;
	color:black;
}
#checkoutContentPanel #addressList #addressForm input[type='text'],#checkoutContentPanel_contact #addressList #addressForm input[type='text']{
	background-color: #ffffff;
border: 1px #dcdadb solid;
border-top-color: #c1bcb9;
height: 29px;
padding: 0 10px 0 9px;
width: 100%;
font-family:"Futura Round";
font-size:13px;
margin-bottom: 0px;
}

#checkoutContentPanel #addressList #addressForm #addressQas, contactDetailsPanel #addressList #addressForm #addressQas{
	width:100%;
} 
#updatePasswordForm label,
#updateProfileForm label,
#updateEmailForm label, 
#addressForm label,
#contactUsForm label
 {
    font-size: 16px;
    font-family: "Futura Round";
    color: #A8AAA8;
    line-height: 20px;
    padding: 0 0 7px 0;
    display: block;
}
#updatePasswordForm .pstrength-minchar{
color: #A8AAA8;
display: block;
font-family:"Futura Round";
font-size: 13px;
font-style: normal !important;
line-height: 12px;
}
.description {
font-size: 16px;
font-family:"Futura Round";
color: #A8AAA8;
line-height: 20px;
padding: 18px 0 16px 0 !important;
font-weight: normal;
}
.addAddress{float:right!important; position:relative; top: 40px; right:20px;padding:3px 10px !important;}
.default{ 
	width:770px;
    background: url("../images/defAddBg.jpg") repeat-x scroll center bottom #F3F2F2;
    padding: 20px 0px 20px 0px;
    /*margin-top:70px;*/
    display:table;
}
.addressItem {width:770px;}
.default ul, .default .buttons, .addressItem ul, .addressItem .buttons {display:table-cell;}
.default ul,.addressItem ul {vertical-align:top; padding-left: 25px; padding-bottom: 10px;}
.default .buttons, .default .buttons a, .addressItem .buttons, .addressItem .buttons a {vertical-align:bottom;}
 .default .buttons .is-default-address{vertical-align:top;}
.accountContentPane .addressItem{
	border-bottom:1px solid #DDDBDA;
	padding:20px 0;
	position:relative;
}

.accountContentPane .addressItem .buttons{
	position:absolute;
	right:33px;
	top:20px;
}

.addressItem ul li h2,  .default ul li h2 {
    padding: 0px 0px 5px;
    font-size: 16px;
    font-family:"Futura Round W01 Medium";
    color: #A8AAA8;
    line-height: 16px;
    font-weight: bold;
    font-style: normal;
}
 .addressItem ul li, .default ul li {
    font-size: 14px;
    font-family:"Futura Round";
    color: #A8AAA8;
    line-height: 14px;
    font-style: italic;
    padding: 0px 0px 4px;
    float: none;
}
ul.addressHeader {
    width: 770px;
    display: block;
    border-top: 1px solid #DDDBDA;
    border-bottom-width:0px;
    /* margin-top: 10px; */
    background: url("../images/brd1.jpg") repeat-x scroll center bottom transparent;
    float: left;
    list-style: outside none none;
    margin-top:30px;
}

ul.addressHeader li{display:inline-block; width: 47%;padding: 8px 10px 15px 10px;}
ul.addressHeader li label {
    font-size: 10px;
    font-family:"Futura Round";
    color: #A8AAA8;
    display: block;
    text-transform: uppercase;
}
.is-default-address {
    background: url("../images/defStar.png") no-repeat scroll left -2px transparent;
    text-align: right;
    padding: 0px 0px 0px 26px;
    font-size: 12px;
    color: #ED145B;
    line-height: 19px;
    float: right;
   	margin: 0px 32px 100px 0px !important;
    font-weight: bold;
    text-transform: uppercase;
    font-family:"Futura Round";
}
.grayButtonContainer { /*margin-left: 85px;*/margin-top:75px;float: right; height:40px;}
.default .grayButtonContainer {border-right: 1px solid #DEDBD9;margin-right:75px;}
.addressItem .grayButtonContainer {border-right-width:0px;}
.addressItem .grayButtonContainer a, .addressItem .grayButtonContainer div{display:inline-block;float:right;}
.addressItem .grayButtonContainer .setDefault {border-left: 1px solid #DEDBD9;height: 40px;}
.setDefault a.button.positive, .setDefault a.button.positive:hover {
margin-left: 8px;
margin-top:3px;
background: url("../images/setdefStar.png") no-repeat scroll 5px center #ED145B !important;
border-bottom: 2px solid #DD2C39 !important;
padding: 2px 5px 2px 25px;
font-size: 12px!important;
}
.removeAddressButton1 {
	width: 80px;
    float: left;
    background: url("../images/cancel.png") no-repeat scroll 9px 8px #F7F6F5;
    padding: 4px 0px 4px 15px;
    margin: 3px 13px 0px 0px;
}
.editAddress{
	width: 60px;
	float: left;
	background: url("../images/edit.png") no-repeat scroll 9px 8px #F7F6F5;
	padding: 4px 0px 4px 11px;
	margin: 3px 0px 0px;
}
a.grayButton {
    border: 1px solid #E2DFDD;
    outline: medium none;
    padding: 4px 0px 4px 8px;
    text-align: center;
    border-radius: 2px;
    font-size: 12px;
    color: #A8AAA8;
    font-weight: 700;
    cursor: pointer;
    font-family:"Futura Round";
    float: right;
    margin: 5px 8px;
 /*   margin-top: 50px;*/
}
.span-10 .accountContentPane {
	width:400px;
}
#updateProfileForm .checkSignup{float:left;}
#updateProfileForm .checkSignup input[type=checkbox]{margin:1px 4px 0 0;}
#updateProfileForm .newsletterSignup,
#addressForm .newsletterSignup {
  font-size: 14px!important;
  font-style: normal;
  margin: 6px 0px 0px;
  font-family:"Futura Round";
}

/*.accountBodyContentSlot{width:800px;}
.accountBodyContentSlot .yCmsComponent:nth-child(1){width:400px;float:left;}
.accountBodyContentSlot .yCmsComponent:nth-child(2){width: 350px;float:left;margin-top: 30px;}*/
.accountBodyContentSlot .yCmsComponent > .cmsimage{width: 350px;float:right;margin-top: 30px;}

/* .checkbox {
  background: url(../images/xunchecked.png) no-repeat scroll left 0px transparent;
}
.checkbox.checked {
  background: url(../images/xchecked.png) no-repeat left 0px transparent;
} */


/*** ORDER HISTORY ****/
.promotions {
  padding: 0px 20px 20px;
  margin: 20px 0 0px 0;
  min-height: 165px;
}
.promotions .item_container_holder.promo .title_holder {
  background: #f3f2f2;
  padding: 10px;
  /* margin: 20px 0 0px 0; */
}
.span-11.order-totals{margin-right: 0px!important;}
.span-11 #orderTotals{width:430px;}

.control-group input[readonly]{cursor:default;}

.accountBodyContentSlot .orderList .orderListTable
{
	border-top: 1px solid #dedbd9;
	  padding: 10px 0 25px 0px;
    margin: 0 0 5px 0;
}
.accountBodyContentSlot .orderList .orderListTable thead th {
   border-bottom: #dcdcdc solid 1px;
}
.accountBodyContentSlot .orderList .orderListTable thead #header5, .accountBodyContentSlot .orderList .orderListTable thead #header1{text-align:center;}
.accountBodyContentSlot .orderList .orderListTable thead td {  text-align:center; border-top: 1px solid #dedbd9;}
.accountBodyContentSlot .orderList .orderListTable thead td img {vertical-align: top;
  margin-top: -1px;}
.accountBodyContentSlot .orderList .orderListTable tbody td {
	text-align:center;
	font-family:"Futura Round";
	color:#A8AAA8;
}
.accountBodyContentSlot .orderList .orderListTable tbody td.details {
	text-align: left;
}
/**** Address Validation Popup ******/
.ui-dialog.AddressValidator{
	padding: 10px 20px 20px;
background: none repeat scroll 0% 0% #FFF;
overflow: visible;
box-shadow: 1px 1px 5px #D6D6D6;
border: 1px solid #BDBDBD;
width:380px!important;
}
.AddressValidator .ui-dialog-title{
	background: url("../images/xaddress.png") no-repeat scroll left top transparent;
	color: #A8AAA8;
	font-size: 18px;
	font-family:"Futura Round";
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 36px;
	text-transform: uppercase;
	min-width: 200px;
	padding: 3px 4px 8px 50px;
}
.AddressValidator .ui-dialog .ui-dialog-content {
    padding: 18px 0px 0px;
    overflow: visible;
}
.AddressValidator .ui-widget-header .ui-icon{
	background: url("../images/xclose-button.png") no-repeat scroll right top transparent;
	position: absolute;
	right: 3px;
	width: 18px;
	height: 18px;
	top: 0px;
}
.ui-dialog.AddressValidator .ui-dialog-titlebar-close {
    position: absolute;
    right: 25px;
    top: 20px;
    width: 19px;
    margin: 0px;
    padding: 1px;
    height: 18px;
}
#qasaddress label {
    width: 322px;
    line-height: 15px;
    font-size: 13px;
    font-family:"Futura Round";
    color: #A8AAA8;
    font-weight: normal;
}
#qasaddress p {
    font-size: 16px;
    font-family:"Futura Round";
    color: #A8AAA8;
    font-weight: normal;
}
#qasaddress p span
{
    background-color:#F4F2F3;
    height:30px;
    width: 100%;
    padding: 5px;
    border-width: 1px;
border-style: solid;
border-right: 1px solid #DCDADB;
border-color: #C1BCB9 #DCDADB #DCDADB;
-moz-border-top-colors: none;
-moz-border-right-colors: none;
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
}
#qasaddress p select {
	width:95%; 
	word-break: break-all;
	margin-top:15px; 
	border:none;background-color: transparent;
}
#qasaddress h4 {
    font-size: 16px;
    margin-bottom: 4px;
    font-family:"Futura Round";
    font-weight: normal;
}
#qasaddress .suppliedAddress {
    margin-top: 8px;
    display: block;
    margin-bottom: 12px;
    margin-left: 12px;
    font-family:"Futura Round";
}
#qasaddress .control-group .control-label{
    font-size: 12px !important;
    font-style: italic;
    margin: 0px;
    font-family:"Futura Round";
}
#qasaddress input[type="submit"] {
    padding: 5px 10px;
        border-width: medium 2px 2px medium;
    border-style: none solid solid none;
    border-color: -moz-use-text-color #DD2C39 #DD2C39 -moz-use-text-color;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    background: none repeat scroll 0% 0% #ED145B;
    text-align: center;
    color: #FFF;
    font-family:"Futura Round";
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 14px;
    margin-top: 12px;
    margin:12px 28%;
    position: relative;
    text-transform: uppercase;
    cursor: pointer;
}
.promotion_applied_on_cart
{
	color : #ED145B;
	font-family:"Futura Round" !important;
}
div.AccountLeftNavNode .yCmsComponent a[title="Change Your Password"]{line-height: 17px !important; padding: 6px 0px;}

